<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmFile6 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmFile6 Interface

For a list of all members of this type, see IEdmFile6 members.

# Public Methods

| Name | Description
--- | --- | ---
| Move | Moves this file to another location in the vault.
| RenameEx | Changes the name of this file.

Top

# See Also

####

IEdmFile6 Interface
EPDM.Interop.epdm Namespace